/* vertical (side) nav */

#leftCol{
	float: left;
	width: 200px;
	}

#leftNavCont{
	background-image:url(../00_graphics/left_nav_grad_bg.gif);
	background-repeat: repeat-y;
	float: left;
	margin: 0 20px 0 0;
	width: 180px;
	}
	
#leftGrad{
	float: left;
	width: 10px
	}

#leftNav{
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	margin: 0;
	padding: 0;
	width: 170px;
}

#leftNav form{
	margin: 10px 0 0 20px;
}

#leftNav input{
	margin-right: 5px;
	vertical-align: middle;
}

#leftNav ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#leftNav li{
	list-style-type: none;
	}

/* level 1 */
.navLevel1 a, .navLevel1 a:link, .navLevel1 a:visited, .navLevel1 a:active{
	color: #00591E;
	display: block;
	font-family: "Avenir MediumOblique", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 110%;
	padding: 7px 10px 7px 0;
	text-decoration: none;
	width: 160px;
}

.navLevel1 a:hover{
	color: #649237;
}	

.navLevel1on a, .navLevel1on a:link, .navLevel1on a:visited, .navLevel1on a:active{
	color: #649237;
	display: block;
	font-family: "Avenir MediumOblique", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 110%;
	padding: 7px 10px 7px 0;
	text-decoration: none;
	width: 160px;
}

.navLevel1on a:hover{
	color: #649237;
}

/* level 2 */
.navLevel2 a, .navLevel2 a:link, .navLevel2 a:visited, .navLevel2 a:active{
	color: #00591E;
	display: block;
	font-size: 12px;
	line-height: 110%;
	padding: 0 0 5px 15px;
	text-decoration: none;
	text-transform: none;
	width: 155px;
}

.navLevel2 a:hover{
	color: #649237;
}

.navLevel2on a, .navLevel2on a:link, .navLevel2on a:visited, .navLevel2on a:active{
	color: #649237;
	display: block;
	font-size: 12px;
	line-height: 110%;
	padding: 0 0 5px 15px;
	text-decoration: none;
	text-transform: none;
	width: 155px;
}

.navLevel2on a:hover{
	color: #649237
}

/* level 3*/
.navLevel3 a, .navLevel3 a:link, .navLevel3 a:visited, .navLevel3 a:active{
	color: #00591E;
	display: block;
	line-height: 110%;
	padding: 0 0 7px 30px;
	text-decoration: none;
	width: 130px;
}

.navLevel3 a:hover{
	color: #649237;
}

.navLevel3on a, .navLevel3on a:link, .navLevel3on a:visited, .navLevel3on a:active{
	color: #649237;
	display: block;
	line-height: 110%;
	padding: 0 0 7px 30px;
	text-decoration: none;
	width: 130px;
}

.navLevel3on a:hover{
	color: #649237;
}

#rightNav{
	background-color:#F4F7E3;
	background-image:url(../00_graphics/right_nav_bg.png);
	background-repeat: repeat-x;
	border: 1px solid #D6E9C5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0 0 20px 0;
	padding: 0 0 5px 0;
	width: 178px;
}

#rightNav h1{
	border: 0;
	clear: both;
	color: #00591E;
	font-family: "Avenir MediumOblique", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 110%;
	margin: 10px;
	padding: 0;
}

#rightNav ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

/* level 1 */
#rightNav .navLevel1 a, #rightNav .navLevel1 a:link, #rightNav .navLevel1 a:visited, #rightNav .navLevel1 a:active{
	color: #00591E;
	display: block;
	font-family: "Avenir MediumOblique", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 110%;
	padding: 5px 8px 5px 10px;
	text-decoration: none;
	width: 160px;
}

#rightNav .navLevel1 a:hover{
	color: #649237;
}	

#rightNav .navLevel1on a, #rightNav .navLevel1on a:link, #rightNav .navLevel1on a:visited, #rightNav .navLevel1on a:active{
	color: #649237;
	display: block;
	font-family: "Avenir MediumOblique", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 110%;
	padding: 5px 8px 5px 10px;
	text-decoration: none;
	width: 160px;
}

#rightNav .navLevel1on a:hover{
	color: #649237;
}

/* level 2 */
#rightNav .navLevel2 a, #rightNav .navLevel2 a:link, #rightNav .navLevel2 a:visited, #rightNav .navLevel2 a:active{
	color: #00591E;
	display: block;
	font-size: 12px;
	line-height: 110%;
	padding: 0 8px 5px 25px;
	text-decoration: none;
	text-transform: none;
	width: 145px;
}

#rightNav .navLevel2 a:hover{
	color: #649237;
}

#rightNav .navLevel2on a, #rightNav .navLevel2on a:link, #rightNav .navLevel2on a:visited, #rightNav .navLevel2on a:active{
	color: #649237;
	display: block;
	font-size: 12px;
	line-height: 110%;
	padding: 0 8px 5px 25px;
	text-decoration: none;
	text-transform: none;
	width: 145px;
}

#rightNav .navLevel2on a:hover{
	color: #649237
}

/* level 3*/
#rightNav .navLevel3 a, #rightNav .navLevel3 a:link, #rightNav .navLevel3 a:visited, #rightNav .navLevel3 a:active{
	color: #00591E;
	display: block;
	line-height: 110%;
	padding: 0 8px 5px 45px;
	text-decoration: none;
	width: 125px;
}

#rightNav .navLevel3 a:hover{
	color: #649237;
}

#rightNav .navLevel3on a, #rightNav .navLevel3on a:link, #rightNav .navLevel3on a:visited, #rightNav .navLevel3on a:active{
	color: #649237;
	display: block;
	line-height: 110%;
	padding: 0 8px 5px 45px;
	text-decoration: none;
	width: 125px;
}

#rightNav .navLevel3on a:hover{
	color: #649237;
}

/* boxed container */
.boxedContainer{
	background-color: #FFFFFF;
	border: solid 1px #EFEFEF;
	margin: 0 0 5px 0;
	padding: 10px 0 5px 0;
	width: 168px; 
}

.boxedContainerHead{
	background-color: #EFEFEF;
	color: #666666;
	font-weight: bold;
	margin: 5px 0 0 0 0;
	padding: 2px 11px 2px 8px;	
}

/* boxed container level 1 */
.boxLevel1 a, .boxLevel1 a:link, .boxLevel1 a:visited, .boxLevel1 a:active{
	background-image: url(../00_graphics/nav_lev1_dingus.gif);
	background-position: 5px 3px;
	background-repeat: no-repeat;
	color: #336699;
	display: block;
	line-height: 110%;
	padding: 0 5px 2px 13px;
	text-decoration: none;
	width: 152px;
}

.boxLevel1 a:hover{
	background-image: url(../00_graphics/nav_lev1_dingus_on.gif);
	color: #19334C;
}

.boxLevel1on a, .boxLevel1on a:link, .boxLevel1on a:visited, .boxLevel1on a:active{
	background-image: url(../00_graphics/nav_lev1_dingus_on.gif);
	background-position: 5px 3px;
	background-repeat: no-repeat;
	color: #19334C;
	display: block;
	line-height: 110%;
	padding: 0 5px 2px 13px;
	text-decoration: none;
	width: 152px;
}

.boxLevel1on a:hover{
	color: #19334C;
}

/* boxed container level 2 */
.boxLevel2 a, .boxLevel2 a:link, .boxLevel2 a:visited, .boxLevel2 a:active{
	background-image: url(../00_graphics/box_lev2_dingus.gif);
	background-position: 15px 4px;
	background-repeat: no-repeat;
	color: #336699;
	display: block;
	line-height: 110%;
	padding: 0 5px 0 25px;
	text-decoration: none;
	width: 138px;
}

.boxLevel2 a:hover{
	background-image: url(../00_graphics/box_lev2_dingus_on.gif);
	color: #19334C;
}

.boxLevel2on a, .boxLevel2on a:link, .boxLevel2on a:visited, .boxLevel2on a:active{
	background-image: url(../00_graphics/box_lev2_dingus_on.gif);
	background-position: 15px 4px;
	background-repeat: no-repeat;
	color: #19334C;
	display: block;
	line-height: 110%;
	padding: 0 5px 0 25px;
	text-decoration: none;
	width: 138px;
}

.boxLevel2on a:hover{
	color: #19334C;
}

/* boxed container level 3 */
.boxLevel3 a, .boxLevel3 a:link, .boxLevel3 a:visited, .boxLevel3 a:active{
	background-image: url(../00_graphics/box_lev3_dingus.gif);
	background-position: 27px 4px;
	background-repeat: no-repeat;
	color: #336699;
	display: block;
	line-height: 110%;
	padding: 0 5px 0 37px;
	text-decoration: none;
	width: 126px;
}

.boxLevel3 a:hover{
	background-image: url(../00_graphics/box_lev3_dingus_on.gif);
	color: #19334C;
}

.boxLevel3on a, .boxLevel3on a:link, .boxLevel3on a:visited, .boxLevel3on a:active{
	background-image: url(../00_graphics/box_lev3_dingus_on.gif);
	background-position: 27px 4px;
	background-repeat: no-repeat;
	color: #19334C;
	display: block;
	line-height: 110%;
	padding: 0 5px 0 37px;
	text-decoration: none;
	width: 126px;
}

.boxLevel3on a:hover{
	color: #19334C;
}

#loginPanel{
	border: 1px solid #D6E9C5;
	padding: 10px;
	margin: 10px 0 0 0;
	width: 158px;
	}